@charset "UTF-8";
.logotype {
	padding-top: 30px;
	color: #444444;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 2px;
	word-spacing: 1px;
	padding-bottom: 30px;
	font-size: 100%;
}
.navbar-nav.mr-auto .nav-item .nav-link {
	margin-right: 20px;
	letter-spacing: 2px;
	color: #434957;
	font-size: 95%;
	margin-left: 80px;
	padding-left: 20px;
}
.footertype {
	margin-right: 0px;
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 60%;
	letter-spacing: 2px;
}
.textheader {
	padding-top: 5px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	letter-spacing: 1px;
	font-size: 85%;
}
.center {
	text-align: center;
}
.bodycopy {
	letter-spacing: 1px;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 80%;
	padding-bottom: 5px;
}
.bkgrndcolor {
	-webkit-box-shadow: 0px 0px #99A4D1;
	box-shadow: 0px 0px #99A4D1;
	text-shadow: 0px 0px;
	background-color: #D6DDEF;
}
.linearoundframe {
	border: thin solid #595E67;
}
.spaceabove {
	padding-top: 20px;
}
.quotecopy {
	color: #FCFCFC;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-style: italic;
	font-size: 90%;
	letter-spacing: 1px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.dkbkgrndclr {
	background-color: #BD204E;
}
.textbold {
	font-weight: bold;
}
.quotecopyblack {
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}
.smallcopy {
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 50%;
	letter-spacing: 1px;
}
.spacebelow {
	padding-bottom: 20px;
}
.body {
}
